# Generated by Django 3.2.7 on 2021-10-09 14:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='AdvanceNote',
            fields=[
                ('note_ptr', models.OneToOneField(auto_created=True, on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='lab_2.note')),
                ('date', models.DateTimeField()),
            ],
            bases=('lab_2.note',),
        ),
    ]
